/*======================================*/
/*Include Chat*/
/*======================================*/
.chat{
    position: fixed;
	bottom: 20px;
    right: 30px;
    z-index: 40;
}
	.chat-contenedor a{
		display: flex;
	}
		.chat-contenedor a span, .chat-contenedor a i{
		    padding: 10px;
		    transition: all .6s ease-in-out 0s;
		    display: flex;
		    align-items: center;
		}
@media (max-width: 800px) {
	.chat{
		bottom: 5px;
	    right: 5px;
	}
		.chat-contenedor a span, .chat-contenedor a i{
			padding: 7px 10px;

		}
}
